Subject: Re: Tiger Meet 2003 images
From: "Steve Bamford ARC" <[email-masked]>
To: "Gary Fairfull" <[email-masked]>
Date: Tue, 23 Sep 2003 10:21:29 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Gary Fairfull 
  To: Steve Bamford ARC 
  Sent: Saturday, September 13, 2003 5:25 PM
  Subject: Tiger Meet 2003 images

  Gallery Template #10

  "Tiger Meet 2003" 

  by "Gary Fairfull"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I took these pictures at the Tiger Meet 2003 Open House in Cold Lake, Alberta. Colorado's F-16 was certainly eyecatching. I understand images have been sent to Two Bobs. Expect to see a sheet for this wonderful jet.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Two Bobs will need to add decals for a 1/48 scale Bonneyville and a Quad (I guess we will also need a few new kits to put this on) . As you can see from these images the Colorado Squadron members arrived fully decked out for the event and full of spirit (And GOOD Canadian beer !).  The Tiger Car was only pulled over once by State Troopers on the trip to Canada.  

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Also on dispaly was a Mountain Home F-15E properly dressed in Tiger livery and I also noticed smarter looking pilots (As a military groundcrew member I can vouch for this and I have provided images to prove it !!). 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Sadly one color F-16 failed to make it. He ground aborted and will not make it to Cold Lake. A crowd favorite was the New Jersey ANG KC-135. Later in the day they added a large tiger tail to the boom. 410's Tiger jet was on display and later flew the Airshow Demo. There were numerous other aircraft on display minus the Tiger livery. Perhaps if there is enough interest I will do a Part II or a continuation later in the week. I understand Tiger T-38's are expected to arrive Monday.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by "Gary Fairull"